--application/shared_components/user_interface/lov/drawings
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 12803215955396205 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'DRAWINGS',
  p_lov_query=> 'select code as display_value, code as return_value'||chr(10)||
'from drawings'||chr(10)||
'order by code');
 
null;
 
end;
/

